# textdomain: bones
Bones=Huesos
Contains dead player's items=
@1's old bones=Huesos antiguos de @1
@1 died at @2.=
@1 died at @2, and dropped their inventory.=
@1 died at @2, and bones were placed.=
@1's fresh bones=Huesos recientes de @1
@1's bones=Huesos de @1
